Results 1 to 2 of 2
Discuss Can't unlock 05.14.01_BL01 with ultrasn0w at the Ultrasn0w (3G(S)/iPhone 4 unlock) - Hackint0sh.org; yesterday i also upgraded my iphone 3g to latest ios 4.0.2 and jailbroke with redsn0w_win_0.9.5b5-5 ...
  1. #1
    Newbie Array windows7's Avatar

    Join Date
    Nov 2009
    Location
    kathmandu,Nepal
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Can't unlock 05.14.01_BL01 with ultrasn0w

    yesterday i also upgraded my iphone 3g to latest ios 4.0.2 and jailbroke with redsn0w_win_0.9.5b5-5 . it seems okie but when tried to unlocked via ultrasn0w, it failed. is there any fixed solution to unlock ios 4.0.2 iphone 3G ?

    version 4.0.2 (8A400)
    modem firmware 05.14.01_BL01

    please respond.



  2. #2
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Quote Originally Posted by windows7 View Post
    yesterday i also upgraded my iphone 3g to latest ios 4.0.2 and jailbroke with redsn0w_win_0.9.5b5-5 . it seems okie but when tried to unlocked via ultrasn0w, it failed. is there any fixed solution to unlock ios 4.0.2 iphone 3G ?

    version 4.0.2 (8A400)
    modem firmware 05.14.01_BL01
    You threadjacked an unrelated thread. The 3G and 3GS are quite different when it comes to downgrading.
    I have moved your post to a separate thread to avoid confusion.

    Your problem was also not directly with downgrading but with the ultrasn0w unlock.

    Please try and read/comprehend threads before you reply to them.

    You have tried the 4.1beta series at some point, this is why ultrasn0w does not work for you. If you had just done what you described in your post upgraded to 4.0.2 and then downgraded to 4.0.1 - you would be running baseband 5.13.04 which can be unlocked with ultrasn0w.

    If your 3G iPhone is really old (ie you bought it within the first few weeks after they started to sell 3G iPhones in june/july 2008) then you may have a chance to downgrade using fuzzyband (however I don't think fuzzyband has been updated yet to support downgrading from 05.14.01_BL01). Otherwise, there have been plenty of warnings about avoiding 4.1 if you rely on unlock (and avoiding beta software in general)

    Thread closed. Old problem, search for fuzzyband - it's your only chance at unlock.
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

 

 

Similar Threads

  1. ultrasn0w can't unlock 4.2.1 with 6.15.00
    By ACS in forum iOS 4.x (iPhone OS 4.x)
    Replies: 6
    Last Post: 06-28-2011, 10:31 AM
  2. Ultrasn0w 0.9.3 - Unlock 3.x or 4.0
    By Olethros in forum Ultrasn0w (3G(S)/iPhone 4 unlock)
    Replies: 17
    Last Post: 07-24-2010, 11:38 AM
  3. ultrasn0w unlock for iOS 4GM (04.26.08 only)
    By vikram in forum iOS 4.x (iPhone OS 4.x)
    Replies: 2
    Last Post: 06-17-2010, 04:55 PM
  4. UltraSn0w - Unlock for FW3.0 :D
    By Confucious in forum Ultrasn0w (3G(S)/iPhone 4 unlock)
    Replies: 29
    Last Post: 06-21-2009, 10:35 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:21 PM.
twitter, follow us!